import winston from 'winston';

export const logger = winston.createLogger({
  level: process.env.DEBUG === 'true' ? 'debug' : 'info',
  transports: [new winston.transports.Console({ format: winston.format.simple() })],
});
